Package Details: chromium-widevine 1:4.10.1440.18-2

Git Clone URL: https://aur.archlinux.org/chromium-widevine.git (read-only)
Package Base: chromium-widevine
Description: A browser plugin designed for the viewing of premium video content
Upstream URL: https://www.widevine.com/
Keywords: amazon chrome netflix prime qt5 webengine
Licenses: custom
Conflicts: chromium-widevine-dev
Provides: chromium-widevine-dev=4.10.1440.18
Submitter: Scimmia
Maintainer: Scimmia
Last Packager: Scimmia
Votes: 351
Popularity: 6.071410
First Submitted: 2015-04-17 05:05
Last Updated: 2019-08-06 23:56

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8 9 10 11 12 13 ... Next › Last »

sl1pkn07 commented on 2017-08-13 19:55

what command line switch?

i only put the libwidevinecdm.so library into /usr/lib/chromium-dev

i'm not sure if upstream maked something about the widevine as pepperflash does

Scimmia commented on 2017-08-13 13:44

sl1pkn07, does chromium-dev use a command line switch for widevine now? With a separate download available, including a manifest.json, I'm wondering if they're going to handle it like they do the ppapi flash plugin. If they are, we can get support added to the wrapper and combine most/all of the widevine packages.

sl1pkn07 commented on 2017-08-13 07:31

seems widevine provided by chromium dev channel is the same

└───╼ sha256sum /usr/lib/chromium{,-dev}/libwidevinecdm.so
b713d924f429bbee515d9f8b837e83422f1d95fb619e9325ec6d30bf5fb8710f /usr/lib/chromium/libwidevinecdm.so
b713d924f429bbee515d9f8b837e83422f1d95fb619e9325ec6d30bf5fb8710f /usr/lib/chromium-dev/libwidevinecdm.so

can you add support to chromium-dev too?

Scimmia commented on 2017-08-13 01:03

I've just switched this to a direct download of the plugin only, so the current version is available for i686 again.

blx32 commented on 2017-06-01 05:07

Muito obrigado.

Scimmia commented on 2017-05-03 06:01

There was no increment in pkgrel because there was no change in the plugin. No reason to rebuild the package if you already have that version of the plugin.

RemoteAdmin commented on 2017-05-03 05:58

@Scimmia The last update was missing an increment in pkgrel. Therefore package managers won't show a package update. Would be nice if you increment it when the pkgver stays unchanged.

salm commented on 2017-03-27 15:04

Can someone be so kind and respond to my previous question? I'm stuck here.

salm commented on 2017-03-24 13:35

Scimmia, 'google-chrome' cannot be installed on armv7 but I've installed Ubuntu with chromium on my armv7 device and it supports Widevnie. Would that help? can I re-purpose the 'libwidevinecdm.so' file that I see in the Ubuntu installation onto my arch-linux build?
Thanks very much

Scimmia commented on 2017-03-23 03:07

Does it work on Chrome on ARMv7? If not, there's nothing we can do.